.work{
    margin-bottom: 3rem;
    display: flex;
    box-shadow: 0 15px 25px rgba(#000, .35);
    border-radius: 5px;
    overflow: hidden;
    background-color: $primaryColor;
    &__content{
        max-width: 290px;
        display: flex;
        flex-direction: column;
        padding: 2.5rem;
        flex-grow: 1;
    }
    &__preview{
        width: 300px;
        img{
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    &__title{
        font-size: 2.4rem;
        color: $white;
        margin-bottom: 3rem;
        a{
            color: inherit;
            font-size: inherit;
            text-decoration: none;
            &:hover{
                text-decoration: underline;
            }
        }
    }
    &__descr{
        margin-bottom: 3rem;
        font-size: 1.6rem;
        font-weight: 300;
        line-height: 1.75em;
        color: #d2d2d2;
    }
    &__list{
        display: flex;
        flex-wrap: wrap;
        &-item{
            margin-right: 1rem;
            margin-bottom: 1rem;
            padding: 4px 9px;
            color: $white;
            background-color: #EA8C1E;
            border-radius: 3px;
            font-size: 1.1rem;
            font-weight: 500;
        }
    }
    &__footer{
        margin-top: auto;
        text-align: right;
    }
}